/* 
TABLE OF CONTENTS 
1. Headings & Text
2. Containers
3. Top
4. Main
5. Sidebar
6. Footer 
*/

@font-face {
    font-family: 'Raleway';
    src: url('subset-Raleway-Bold.eot');
    src: url('subset-Raleway-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-Raleway-Bold.woff2') format('woff2'),
        url('subset-Raleway-Bold.woff') format('woff'),
        url('subset-Raleway-Bold.ttf') format('truetype'),
        url('subset-Raleway-Bold.svg#Raleway-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Raleway';
    src: url('subset-Raleway.eot');
    src: url('subset-Raleway.eot?#iefix') format('embedded-opentype'),
        url('subset-Raleway.woff2') format('woff2'),
        url('subset-Raleway.woff') format('woff'),
        url('subset-Raleway.ttf') format('truetype'),
        url('subset-Raleway.svg#Raleway') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* HEADINGS & TEXT */

body, p {
    font-family: 'Raleway', Helvetica, Arial;
    color: #4c4c4c;
    font-size: 16px;
}


/* CONTAINERS */


/* TOP */

    /* Logo */

    /* Navigation */

    /* Slider */


/* MAIN */

    /* Forms */
.form-control {
    display: block;
    width: 100%;
    height: 43px;
    padding: 8px 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #aaa9a9;
    border: 1px solid #d2d2d2;
    border-radius: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aaa9a9;
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #aaa9a9;
  text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #aaa9a9;
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  color: #aaa9a9;
  text-transform: uppercase;
}


    /* Images */

    /* Buttons */
.btn-custom {
    background: #6797be;
    color: #ffffff;
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    border-width: 0px;
    border-radius: 2px;
    text-transform: uppercase;
    font-weight: bold;
}   
.btn-custom:hover {
    background: #5c8db5;
    color: #ffffff;
}

/* SIDEBAR */


/* FOOTER */

    /* Widgets */


    /* Copyright */


/**/
